unit WMFCanvasWorkAround;

// Workaround for C++Builder 5 problem


interface

uses Graphics;

function CreateMetafileCanvas(wmf: TMetafile): TCanvas;

implementation

function CreateMetafileCanvas(wmf: TMetafile): TCanvas;
begin
  Result := TMetafileCanvas.Create(wmf,0);
end;

end.